Subject: [Summary]Standard Basis Set for Lanthani

From: "JDA03546@niftyse" <[email-masked]>
Date: Wed, 10 Jan 1996 17:29:00 +0900

Dear all,
I asked about the basis set for lanthanide atoms last week and
I got only one answer from Dr. Laurent. His message was:

>I'm also doing calculations on lanthanides (Nd) with Gaussian 94.
>Effectively, the ECP included in G94 doesn't accept lanthanides.
>So you have to specify your own basis.
>Here are two papers about it :
>T.R. Cundari and W.J.Stevens (J.Chem.phys. 98(7) April 1993)
>and
>M.Dolg, H.Stoll, A.Savin and H.Preuss (Theor.Chim.Acta (1989) 75:173-194)
>
>I had many problems with them.
>
>So, I'm very interested by your calculations.
>Could you tell me if you have any results with your ECP ??
>
>P.S. : the first ECP (Cundari) is included in Gamess with the keyword ECP=SBK
>I'm now working with Gamess.
>
>Laurent Joubert
>
>----------------------------------------------------------------
>                Joubert laurent (Doctoral Grant)
>
>        Ecole Nationale Superieure de Chimie de Paris
>
>               (          New Website :        )
>               (  http://www.enscp.jussieu.fr  )
>
>  Laboratoire de Modelisation Appliquee a la Chimie (M.A.C.)
>                      Tel : 44-27-66-94
>            E-Mail : [email-masked]
>----------------------------------------------------------------

Thank you.
** [email-masked]/Kazuo Teraishi <01/10 09:47> **